{% load i18n %}
<footer class="my-5 pt-5 text-muted text-center text-small">
  <p class="mb-1">© {% now "Y" %} {{ vendor }}</p>
  <ul class="list-inline">
    <li class="list-inline-item"><a href="{% url 'privacy' %}">{% translate "Privacy" %}</a></li>
    <li class="list-inline-item"><a href="{% url 'terms' %}">{% translate "Terms" %}</a></li>
  </ul>
</footer>